<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'en_ar', version '4.0'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['badautocompletion'] = 'When ye select automatic completion, ye must also enable at least one requirement (below).';
$string['completedunlockedtext'] = 'When ye save changes, completion state for all students will be erased. If ye change yer mind about this, do not save the form.';
$string['completionicons_help'] = 'A tick next to an activity name may be used to indicate when the activity is complete.

If a box with a dotted border is shown, a tick will appear automatically when ye have completed the activity according to conditions set by the teacher.

If a box with a solid border is shown, ye can click it to tick the box when ye think ye have completed the activity. (Clicking it again removes the tick if ye change yer mind.) The tick is optional and is simply a way of tracking yer progress through the course.';
$string['configenablecompletion'] = 'When enabled, this lets ye turn on completion tracking (progress) features at course level.';
$string['coursealreadycompleted'] = 'Ye have already completed this course';
$string['err_noactivities'] = 'Completion information is not enabled for any activity, so none can be displayed. Ye can enable completion information by editing the settings for an activity.';
$string['err_nocourses'] = 'Course completion is not enabled for any other courses, so none can be displayed. Ye can enable course completion in the course settings.';
$string['err_nograde'] = 'A course pass grade has not been set for this course. To enable this criteria type ye must create a pass grade for this course.';
$string['err_nousers'] = 'There are no students on this course or group for whom completion information is displayed. (By default, completion information is displayed only for students, so if there are no students, ye will see this error. Administrators can alter this option via the admin screens.)';
$string['notenroled'] = 'Ye are not enrolled in this course';
$string['nottracked'] = 'Ye are currently not being tracked by completion in this course';
$string['yourprogress'] = 'Yer progress';
