<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'en_ar', version '4.0'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['deletegroupconfirm'] = 'Are ye sure ye want to delete group \'{$a}\'?';
$string['deletegroupingconfirm'] = 'Are ye sure ye want to delete grouping \'{$a}\'? (Groups in the grouping are not deleted.)';
$string['deletegroupsconfirm'] = 'Are ye sure ye want to delete the following groups?';
$string['errorremovenotpermitted'] = 'Ye do not have permission to remove automatically-added group member {$a}';
$string['evenallocation'] = 'Note: To keep group allocation even, the actual number of members per group differs from the number ye specified.';
$string['groupnotamember'] = 'Sorry, ye are not a member of that group';
$string['nopermissionforcreation'] = 'Can\'t create group "{$a}" as ye don\'t have the required permissions';
$string['removefromgroupconfirm'] = 'Do ye really want to remove user "{$a->user}" from group "{$a->group}"?';
